<template>
  <div>
    <svg-icon icon-class="github" @click="goto" />
  </div>
</template>

<script setup>
const url = ref('https://gitee.com/dromara/中药材创新联盟');

function goto() {
  window.open(url.value);
}
</script>
